<template>
	<view class="home">
		<view class="content" style="padding-top: 30vh;">
			<span>欢迎</span>
			<span style="font-size: 80rpx; margin: 20rpx 0;">Christine</span>
			<view class="flex-col" style="gap: 5rpx; margin-top: 40rpx;">
				<span>来到百富门的世界</span>
				<span>品味传承与创新交织的威士忌艺术</span>
				<span>开启您的专属品鉴之旅</span>
			</view>
			<view style="margin-top: 6vh;" @click="query">
				<view class="btn2">
					点击进入
				</view>
			</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
			query(){
				uni.navigateTo({
					url: '/pages_order/info/infoPages'
				})
			}
		}
	}
</script>

<style lang="scss" scoped>

</style>